/* defaults.c
 * This file is part of Amsam photo cropping program
 * Copyright 2021, 2023, 2024, 2025, 2026 Nandakumar Edamana
 * Distributed under GNU General Public License, version 3
 */ 

#include <assert.h>
#include <stdarg.h>
#include <stdbool.h>

#include "defaults.h"


DrawingParams default_drawparams()
{
	DrawingParams drawparams = drawing_params_default();

	drawparams.fgcolor = LINEAR_PIXEL_BLACK;

	drawparams.brushparams = prebrush_ballpoint();

	return drawparams;
}
